@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

*, *:before, *:after {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -o-box-sizing: border-box;

    -ms-box-sizing: border-box;

    box-sizing: border-box;

}

.is--notouch a:hover {

    opacity: 1; 

    filter: alpha(opacity=100);

    -ms-filter: "alpha(opacity=100)";

}



/*ーーーーーーーーーーーーーーーーーーーー*/

/* investor 共通 */

/*ーーーーーーーーーーーーーーーーーーーー*/

.box-heading {

	margin-bottom: 0;

}

.container{

	max-width: 1000px;

	/*margin: 0 70px;*/

	margin: 0 auto;
  padding: 0;
  width: auto;

}

.bg-blue {

	background: url(/ir/outline/assets/img/investor/bg-blue.jpg) repeat;

}

.bg-gray {

	background: url(/ir/outline/assets/img/investor/bg-gray.jpg) repeat;

}

.bg-circle {

	background: url(/ir/outline/assets/img/investor/bg-circle.png) center 50px no-repeat;

	height: 120px;

}



.wf-round { font-family: "Rounded Mplus 1c"; }

h2{

	text-align: center;

	font-size: 30px;

	letter-spacing: 0.05em;

	line-height: 1.4;

	color: #3949ab;

	font-family: Arial,Helvetica,sans-serif;

	font-weight: 400;

	margin: 40px 0 20px;

}

h3 {

	text-align: left;

	font-size: 24px;

	letter-spacing: 0.05em;

	line-height: 1;

	color: #3949ab;

	font-family: Arial,Helvetica,sans-serif;

	font-weight: 500;

}

h3 img{

	width: auto;

	vertical-align: middle;

	margin-right: 0.3em;

}

h4 {

	font-size: 24px;

	letter-spacing: 0.05em;

	line-height: 1.8;

	font-family: Arial,Helvetica,sans-serif;

	font-weight: 500;

}

h5 {

	font-size: 20px;

	color: #3949ab;

	line-height: 1.8;

	font-weight: normal;

}
.investor-bnr-text{
	font-size: 14px !important;
}
.page-personal .lead-lgc{

	font-size: 15px;

	line-height: 2;

	text-align: left;

}

.page-personal .note{

	font-size: 12px;

	color: #717681;

}

.page-personal .txt-en {

    font-family: 'Fjalla One', sans-serif;

    font-weight: 400;

}

.page-personal .box-message{

	margin: 100px 0;

}

@media only screen and (min-width:1px) and (max-width:1140px){

	.container{

		margin: 0 20px;

	}

}

@media only screen and (min-width:1px) and (max-width:767px){

	.bg-circle {

		height: 72px;

	    background-position-y: 20px;

	    background-size: 200%;

	}

	h2{

		font-size: 24px;

		line-height: 1.25;

		margin: 0 0 20px;

	}

	h3 {

		font-size: 20px;

		line-height: 1.2;

	}

	h3 img{

		width: 16px;

	}

	h4 {

		font-size: 18px;

	}

	h5 {

		font-size: 16px;

		line-height: 1.5;

	}

	.page-personal .lead-lgc{

		font-size: 14px;

		line-height: 1.5;

		text-align: left;

	}

	.page-personal .lead-lgc br{

		display: none !important;

	}

	.page-personal .nav-footer{

		margin-top: 0;

	}

	.page-personal .box-message{

		margin: 50px 0;

	}

	br.pc_only{

		display: none!important;

	}

}



/*ーーーーーーーーーーーーーーーーーーーー*/

/* investor-nav */

/*ーーーーーーーーーーーーーーーーーーーー*/

.investor-nav {

	padding: 60px 0;

}

.investor-nav h3{

    color: #000;

    margin-bottom: 30px;

}

.investor-nav ul{

    margin-left: -10px;

    margin-right: -10px;

}

.investor-nav ul li{

	display: inline-block;

    width: 33%;

    padding: 10px;

}

.investor-nav ul li a{

	background: #fff;

    display: block;

    border-radius: 40px;

    border: solid 2px #e5e5e5;

}
.investor-nav ul li .investor-nav-flex{

    display: flex;

    align-items: center;

}

.investor-nav ul li.is-current a{

	border-color: #1450b2;

}

.investor-nav ul li img{

	vertical-align: middle;

    margin: 8px 10px 8px 8px;

}

@media only screen and (min-width:768px){

	/*PCのみ hoverとか*/

	.investor-nav ul li a:hover{

		background: #1450b2;

		border-color: #1450b2;

		color: #fff;

	}

}

@media only screen and (min-width:900px) and (max-width:1140px){

	.investor-nav ul li{

	    width: 49%;

	}

}

@media only screen and (min-width:768px) and (max-width:899px){

	.investor-nav ul li{

	    width: 100%;

	}

}

@media only screen and (min-width:1px) and (max-width:767px){

	.investor-nav {

		padding: 40px 0;

	}

	.investor-nav h3{

	    margin-bottom: 20px;

	}

	.investor-nav ul{

	    margin-left: 0;

	    margin-right: 0;

	}

	.investor-nav ul li{

	    width: 100%;

	    padding: 5px 0;

	}

	.investor-nav ul li a{

	    border-radius: 25px;

	}

  .investor-nav ul li .investor-nav-flex{

    display: flex;

    align-items: center;

}

	.investor-nav ul li img{

		margin: 4px 5px 4px 4px;

    	width: 40px;

	}

}



/*ーーーーーーーーーーーーーーーーーーーー*/

/* investor トップ */

/*ーーーーーーーーーーーーーーーーーーーー*/

.page-personal-top a i{

	margin-right: 0.3em;

    font-size: 1.1em;

}

.page-personal-top　.acr-type01 em .icon {

	margin-right: 0;

}

.page-personal-top .bg-blue {

	padding-top: 60px;

}

.page-personal-top .bg-circle {

    background-size: 1200px;

    text-align: center;

	max-width: 1140px;

	padding: 50px 0 0;

	margin: 0 auto;

	height: auto;

    background-position-y: 0;

}

.page-personal-top .bg-circle img{

	width: 50px;

}

.page-personal-top .bg-circle h2{

	width: 680px;

	margin: 20px auto 10px;

}

.page-personal-top .bg-circle .lead-lgc{

	width: 680px;

	margin: 0 auto;

}

.investor-top-main {

    margin: 60px 0;

}

.investor-top-main ul {

	text-align: center;

    padding: 0 20px;

}

.investor-top-main ul li {

	display: inline-block;

    width: 33%;

    text-align: center;

    padding: 30px 20px;

}

.investor-top-main ul li img{

	width: 100%;

}

.investor-top-main ul li a p {

	background-color: #fff;

    color: #3949ab;

    font-weight: 500;

    margin-top: -30px;

    position: relative;

    border-radius: 30px;

    font-size: 16px;

    padding: 10px 0;

    box-shadow: 0px 2px 2px rgba(0,0,0,0.3);

    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);

    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);

}



.investor-top-bnr .bnr-left{

	display: inline-block;

	width: 50%;

	vertical-align: middle;

	padding: 15px;

}

.investor-top-bnr .bnr-left img{


	width: 100%;

}

.investor-top-bnr .bnr-left p{

	font-size: 15px;

	margin: 10px 0;

}

.investor-top-bnr .bnr-left a{

	color: #0e3092;

	border-bottom: solid 2px #0e3092;

	font-size: 16px;

	padding-bottom: 10px;

}

.investor-top-bnr .bnr-left a + p{

	margin-top: 20px;

}

.investor-top-bnr .bnr-right{

	display: inline-block;

	width: 49%;

	vertical-align: middle;

	padding-left: 20px;

}

.investor-top-bnr .bnr-right a img{

	width: 100%;

}

.investor-top-bnr-horizontal{

    display: flex;

}

.investor-top-bnr-horizontal__item{

    width: 50%;

}

.investor-top-bnr-horizontal__item > a{

    display: block;

    border: solid 1px #ccc;

    box-sizing: border-box;

}

.investor-top-bnr-horizontal__item:nth-child(odd){

    padding-right: 10px;

}

.investor-top-bnr-horizontal__item:nth-child(even){

    padding-left: 10px;

}

.investor-top-bnr-horizontal__item > a > img{

    width: 100%;

    vertical-align: bottom;

}

.investor-top-bnr-horizontal__item__link{

    padding: 10px 0;

}

.investor-top-bnr-horizontal__item__link__ttl{

    font-weight: bold;

    font-size: 16px;

    color: #052d93;        

}

.investor-top-bnr-horizontal__item__link > a{

    text-indent: -1.6em;

    padding-left: 1.6em;

    display: block;

}

.investor-top-bnr-horizontal .icon-arrow-square{

    position: relative;

    color: #052d93;

    font-size: 1.2em;

    margin-right: 0.3em;

    vertical-align: baseline;

}

@media only screen and (max-width: 767px) and (min-width: 1px){

    .investor-top-bnr-horizontal{

        display: block;

    }



    .investor-top-bnr-horizontal__item{

        width: 100%;

    }



    .investor-top-bnr-horizontal__item{

        padding: 0 !important;

        margin-bottom: 10px;

    }



}

.wrp-investor-top-document {

	padding: 60px 0;

	margin: 100px 0;

}

.investor-top-document ul{

	display: block;

    text-align: center;

    margin-left: -10px;

    margin-right: -10px;

    margin-top: 40px;

    margin-bottom: 50px;

}

.investor-top-document ul li{

	display: inline-block;

    width: 12.2%;

    padding: 0 10px;

    text-align: center;

}

.investor-top-document ul li img{

	max-width: 100%;

}

.investor-top-document ul li p{

	text-align: left;

	font-size: 12px;

}

.investor-top-document ul li em{

	display: block;

}

.investor-top-document ul li .acr-type01 em .icon{

	padding-left: 0;

}

.investor-top-document-link{

	text-align: center;

}

.investor-top-document-link a{

	color: #0e3092;

	border-bottom: solid 2px #0e3092;

	font-size: 16px;

	padding-bottom: 10px;

}



.investor-top-info {

	max-width: 830px;

	margin: 40px auto 90px;

}

.investor-top-info ul {

	border-top: solid 2px #e5e5e5;

}

.investor-top-info ul li {

	border-bottom: solid 2px #e5e5e5;

	padding: 16px 0;

	display: table;

	width: 100%;

}

.investor-top-info ul li .info-date{

	display: table-cell;

	width: 22%;

}

.investor-top-info ul li .info-date span{

	background: #d3edf8;

	color: #0e3092;

	font-size: 13px;

	border-radius: 15px;

	padding: 5px 10px;

}

.investor-top-info ul li .info-txt{

	display: table-cell;

	width: 78%;

	font-size: 17px;

	font-weight: bold;

	line-height: 24px;

}

.investor-top-info ul li .info-txt span{

	font-size: 13px;

	font-weight: normal;

}

.investor-top-info .txt-note {

	font-size: 12px;

	color: #717681;

	margin-top: 5px;

}



.investor-top-link {

	margin-top: 30px;

}

.investor-top-link ul {

	margin-left: -10px;

    margin-right: -10px;

}

.investor-top-link ul li {

	display: inline-block;

    width: 25%;

    float: left;

    padding: 10px;

}

.investor-top-link ul li a{

	color: #3949ab;

	font-weight: 500;

    display: block;

    width: 100%;

    padding: 10px 15px;

    font-size: 16px;

	background: #ffffff;

	border: solid 2px #e5e5e5;

    border-radius: 30px;

}



@media only screen and (min-width:768px){

	/*PCのみ hoverとか*/

	.investor-top-main ul li a:hover p {

		background-color: #1450b2;

	    color: #fff;

	    box-shadow: none;

	    -webkit-box-shadow: none;

	    -moz-box-shadow: none;

	}

	.investor-top-link ul li a:hover {

	    color: #fff;

	    background: #1450b2;

	    border-color: #1450b2;

	}

	.investor-top-bnr .bnr-left a:hover,

	.investor-top-document-link a:hover{

		border: 0;

		margin-bottom: 2px;

	}

}

@media only screen and (min-width:768px) and (max-width:1140px){

	.investor-top-document ul li{

		width: 12%;

	}

}

@media only screen and (min-width:768px) and (max-width:1000px){

	.investor-top-main ul li{

		width: 49%;

	}

	.investor-top-bnr .bnr-left{

		display: block;

		width: 100%;

		margin-bottom: 20px;

	}

	.investor-top-bnr .bnr-right{

		display: block;

		width: 100%;

		padding-left: 0;

	}

	.investor-top-link ul li {

		width: 33%;		

	}

}

@media only screen and (min-width:1px) and (max-width:767px){

	.page-personal-top .bg-blue {

		padding-top: 30px;

	}

	.page-personal-top .bg-circle {

		padding: 38px 20px 0;

	    background-size: 120%;

	    position: relative;

	}

	.page-personal-top .bg-circle > * {

		position: relative;

	}

	.page-personal-top .bg-circle:before {

		content: '';

		display: block;

		width: 100%;

		height: 50%;

		position: absolute;

		bottom: 0;

		left: 0;

		background-color: #fff;

		z-index: 0;

	}

	.page-personal-top .bg-circle img{

		width: 42px;

	}

	.page-personal-top .bg-circle h2{

		width: 100%;

		margin: 20px auto 10px;

	}

	.page-personal-top .bg-circle .lead-lgc{

		width: 100%;

		margin: 0 auto;

	}

	.investor-top-main {

	    margin: 30px 0 10px;

	}

	.investor-top-main ul {

		text-align: center;

	    padding: 0;

	}

	.investor-top-main ul li {

	    width: 49%;

	    padding: 20px 10px;

	}

	.investor-top-main ul li a img {

		width: 116px;

	}

	.investor-top-main ul li a p {

		display: -webkit-flex;

		display: flex;

		align-items: center;

		justify-content: center;

		margin-top: -20px;

		font-size: 12px;

		padding: 8px 0;

		min-height: 58px;

	}

	.investor-top-main ul li a p span{

		font-size: 10px;

		display: block;

	}

	.investor-top-bnr .bnr-left{

		display: block;

		width: 100%;

		margin-bottom: 20px;

	}

	.investor-top-bnr .bnr-left img{

		float: none;

		width: 100%;

	}

	.investor-top-bnr .bnr-left div{

		margin-left: 0;

	}

	.investor-top-bnr .bnr-left p{

		font-size: 11px;

		margin: 15px 0 10px;

	}

	.investor-top-bnr .bnr-left a{

		border-bottom: solid 1px #0e3092;

		font-size: 12px;

		padding-bottom: 5px;

		display: block;

	}

.investor-top-bnr .bnr-left a + p{

	margin-top: 15px;

}

	.investor-top-bnr .bnr-right{

		display: block;

		width: 100%;

		padding-left: 0;

	}

	.wrp-investor-top-document {

		margin: 50px 0;

		padding: 50px 0 30px;

	}

	.investor-top-document ul{

	    text-align: left;

	    margin: 30px 0 20px;

	}

	.investor-top-document ul li{

		display: block;

	    width: 100%;

	    padding: 0 0 15px;

	    text-align: left;

	}

	.investor-top-document ul li em {

		display: inline-block;

	}

	.investor-top-document ul li .acr-type01 em .icon{

		padding-left: 0.5em;

	}

	.investor-top-document ul li img{

		display: none;

	}

	.investor-top-document-link{

		text-align: left;

	}

	.investor-top-document-link a{

		font-size: 12px;

		padding-bottom: 5px;

		display: block;

		width: 100%;

	}

	.investor-top-info {

		margin: 30px auto 50px;

	}

	.investor-top-info ul {

	    margin-left: -20px;

    	margin-right: -20px;

	}

	.investor-top-info ul li {

		padding: 10px;

		display: block;

	}

	.investor-top-info ul li .info-date{

		display: block;

		width: 100%;

		margin-bottom: 5px;

	}

	.investor-top-info ul li .info-date span{

		font-size: 11px;

	}

	.investor-top-info ul li .info-txt{

		display: block;

		width: 100%;

		font-size: 16px;

		line-height: 18px;

	}

	.investor-top-info ul li .info-txt span{

		font-size: 12px;

		display: block;

	}



	.investor-top-link ul {

		margin-left: 0;

		margin-right: 0;

	}

	.investor-top-link ul li {

		width: 100%;

		float: none;

   		padding: 5px 0;

	}

	.investor-top-link ul li a{

	    font-size: 12px;

	}

	.page-personal-top .nav-footer{

		margin-top: 60px;

	}

}



/*ーーーーーーーーーーーーーーーーーーーー*/

/* investor trajectory */

/*ーーーーーーーーーーーーーーーーーーーー*/

.page-personal-trajectory .bg-gray{

	margin: 60px 0 90px;

}

.trajectory-graph {

	max-width: 100%;

	padding: 0 20px 40px;

}

.trajectory-list {

	margin-bottom: 100px;

}

.trajectory-list ul{

	margin-left: -10px;

    margin-right: -10px;

}

.trajectory-list ul li{

	display: inline-block;

    width: 33%;

    padding: 10px;

    float: left;

}

.trajectory-list ul li > div {

    border: solid 2px #e5e5e5;

    border-radius: 20px;

    overflow: hidden;

    text-align: center;

}

.trajectory-list-img{

	width: 100%;

}

.trajectory-list-icn{

	margin-top: -20px;

}

.trajectory-list-year{

	font-size: 24px;

	margin-top: 5px;

	color: #1450b2;

	font-weight: 500;

}

.trajectory-list-txt{

	text-align: left;

	font-size: 16px;

	margin: 5px 25px 25px;



}

.indi-link:after{
    width: 10px;
    height: 10px;
    margin-bottom: 3px;
    margin-left: 9px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-backface-visibility: hidden;
    display: inline-block;
    position: relative;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    vertical-align: middle;
    content: "";
}

.indi-link:hover{
    color: #004ea1;
    text-decoration: underline;
}

@media only screen and (min-width:1px) and (max-width:767px){

	.page-personal-trajectory .bg-gray{

		margin: 25px 0;

	}

	.trajectory-graph {

		margin: 0 10px;
    padding-bottom: 10px;

	}

	.trajectory-list {

		margin-bottom: 50px;

	}

	.trajectory-list ul{

		margin-left: -5px;

	    margin-right: -5px;

	}

	.trajectory-list ul li{

	    width:49%;

	    padding: 5px;

	}

	.trajectory-list ul li > div {

	    border-radius: 10px;

	}

	.trajectory-list-icn{

		width: 25px;

	}

	.trajectory-list-year{

		font-size: 16px;

		margin-top: 0;

	}

	.trajectory-list-txt{

		font-size: 12px;

		margin: 5px 15px 15px;



	}

  .indi-link:after{
    width: 8px;
    height: 8px;
}
}



/*ーーーーーーーーーーーーーーーーーーーー*/

/* investor advantage */

/*ーーーーーーーーーーーーーーーーーーーー*/

.page-personal-advantage{}



.advantage-lead{

	margin-bottom: 85px;

}

.advantage-lead .txt-note{

	margin: -10px 0 120px;
  color: #666;

}

.advantage-graph{

	max-width: 100%;

}

.advantage-contents{

	padding: 90px 0;

}

.advantage-contents h3{

	color: #000;

}

.advantage-block{

	position: relative;

	margin-top: 60px;

	border-radius: 20px;

	overflow: hidden;

	padding: 40px 60px 60px;

	background: #fff;

}

.advantage-block-icn{

	background: url(/ir/outline/assets/img/investor/bg-blue.jpg) repeat;

	position: absolute;

    top: 0;

    left: 0;

    padding: 30px 50px 50px 30px;

    border-radius: 0 0 100% 0;

}

.advantage-block-icn img{

	width: 42px;

}

.advantage-block h4{

	margin-left: 70px;

    margin-bottom: 50px;

}

.advantage-block h4 small{

	color: #717681!important;

	font-size: 18px;

	display: inline;

}

.advantage-block-col{

    margin-left: -20px;

    margin-right: -20px;

    margin-bottom: 50px;

}

.advantage-block-img{

	display: inline-block;

    width: 49%;

    vertical-align: top;

    padding: 0 20px;

}

.advantage-block-img .video{

	width:100%;

	padding-bottom: 61.5%;

	height:0px;

	position: relative;

}

.advantage-block-img .video iframe{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}

.advantage-block-img img{

    max-width: 100%;

}

.advantage-block-img p{

	font-size: 13px;

}

.advantage-block-txt{

	font-size: 15px;

    line-height: 2;

    margin: 10px 0 50px;

}

.advantage-block-link{

	text-align: right;

}

.advantage-block-link a{

	color: #3949ab;

    text-align: left;

    font-size: 20px;

    display: inline-block;

    line-height: 1.5;

    border-bottom: solid 2px;

    padding-bottom: 10px;

    padding-right: 30px;

    position: relative;

    font-weight: bold;

    letter-spacing: 0.15em;

}

.advantage-block-link span{

	font-size: 15px;

    display: block;

}

.advantage-block-link i{

    position: absolute;

    right: 0;

    top: 15px;

    font-size: 18px;

}

.advantage-block01 h4{

	color: #cb5ca6;

}

.advantage-block02 h4{

	color: #36b273;

}

.advantage-block03 h4{

	color: #1450b2;

}



@media only screen and (min-width:768px){

	/*PCのみ hoverとか*/

	.advantage-block-link a:hover{

		border: 0;	

		margin-bottom: 2px;

	}

}

@media only screen and (min-width:1px) and (max-width:767px){

	.advantage-lead{

		margin-bottom: 60px;

	}

	.advantage-lead .txt-note{

		margin: -10px 0 40px;

	}



	.advantage-contents{

		padding: 50px 0 35px;

	}

	.advantage-block{

		margin-top: 30px;

		border-radius: 10px;

		padding: 20px;

	}

	.advantage-block-icn{

	    padding: 10px 20px 20px 10px;

	}

	.advantage-block-icn img{

		width: 30px;

	}

	.advantage-block h4{

		margin-left: 45px;

	    margin-bottom: 30px;

	}

	.advantage-block h4 small{

		font-size: 12px;

		display: block;

	}

	.advantage-block-col{

	    margin-left: 0;

	    margin-right: 0;

	    margin-bottom: 10px;

	}

	.advantage-block-img{

	    width: 100%;

	    padding: 0;

	    margin-bottom: 15px

	}

	.advantage-block-img img{

		width: 100%;

	}

	.advantage-block-img p{

		font-size: 10px;

	}

	.advantage-block-txt{

		font-size: 14px;

	    line-height: 1.8;

	    margin: 10px 0 20px;

	}

	.advantage-block-link{

		text-align: left;

	}

	.advantage-block-link a{

	    font-size: 14px;

	    display: block;

	    border-bottom: solid 1px;

	    padding-bottom: 5px;

	    padding-right: 10px;

	}

	.advantage-block-link span{

		font-size: 10px;

	}

	.advantage-block-link i{

	    top: 12px;

	    font-size: 12px;

	}

}



/*ーーーーーーーーーーーーーーーーーーーー*/

/* investor business */

/*ーーーーーーーーーーーーーーーーーーーー*/

.business-mainimg{

	margin: 50px auto 100px;

    max-width: 100%;

}

.business-mainimg-underText{

	margin-top: -80px;

    padding-bottom: 100px;
  
  color: #666;

}

.business-graph ul{

	margin-left: -10px;

    margin-right: -10px;

    margin-top: 50px;

}

.business-graph ul li{

	display: inline-block;

    width: 33%;

    text-align: center;

    padding: 10px;

    float: left;

}

.business-graph ul li.col2{width: 50%;}

.business-graph ul li p{

	font-size: 18px;

    font-weight: bold;

    margin-bottom: 10px;

}

.business-graph ul li p span{

font-size:11px;

font-weight:normal;

}

.business-graph ul li p.business-graph01{

	color: #cb5ba5;

}

.business-graph ul li p.business-graph02{

	color: #36b273;

}

.business-graph ul li p.business-graph03{

	color: #0268b9;

}

.business-graph ul li img{

	max-width: 100%;

}

.business-about{

	margin: 100px auto;

}

.business-detail{

	padding: 60px;

	border-radius: 20px;

	margin-top: 50px;

}

.business-detail h3{

	margin-bottom: 50px;

}

.business-detail h4{

	display: block;

	width: 800px;

	margin: 30px 0 10px;

	padding: 10px 0;

	font-size: 19px;

	line-height: 1;

	font-weight: normal;

	color: #fff;

	border-radius: 20px;

	text-align: center;

	letter-spacing: 0.15em;

}

.business-detail > p{

	font-size: 15px;

	line-height: 2;

}



/* 20200617 */

.business-detail > p.imgBox{

	margin: 20px 0 30px 0;

}

.business-detail > p.imgBox > img{

	width: 100%;

}





.business-detail-list ul{

	margin-top: 40px;

	margin-left: -10px;

	margin-right: -10px;

}

.business-detail-list ul li{

	padding: 0 10px 30px;

	display: inline-block;

	width: 33%;

    float: left;

}

.business-detail-list ul li.width02{

	width: 66%;

}



/* 20200617 */

.business-detail-list ul li.width03{

	width: 100%;

}





.business-detail-list ul li img{

	max-width: 100%;

}

.business-detail-list ul li p{

	font-size: 13px;

	line-height: 1.5;

}

.business-detail-list__note {
  color: #666;
  margin-bottom: 2em;
}

.business-detail-link{

	text-align: right;

}

.business-detail-link a{

	color: #3949ab;

    text-align: left;

    font-size: 16px;

    display: inline-block;

    line-height: 1.5;

    border-bottom: solid 2px;

    padding-bottom: 10px;

    font-weight: bold;

    letter-spacing: 0.05em;

}

.business-detail-link i{

    font-size: 18px;

    margin-left: 10px;

}



.business-detail01{

	background: url(/ir/outline/assets/img/investor/bg-business01.jpg) repeat;

}

.business-detail01 h3,

.business-detail01 > p span{

	color: #bc2d8c;
  font-weight: bold;

}

.business-detail01 h4{

  text-align: left;
  font-weight: bold;
	color: #bc2d8c;

}

.business-detail02{

	background: url(/ir/outline/assets/img/investor/bg-business02.jpg) repeat;

}

.business-detail02 h3,

.business-detail02 > p span{

	color: #36b273;
  font-weight: bold;

}

.business-detail02 h4{

	text-align: left;
  font-weight: bold;
  color: #36b273;

}

.business-detail03{

	background: url(/ir/outline/assets/img/investor/bg-business03.jpg) repeat;

}

.business-detail03 h3,

.business-detail03 > p span{

	color: #0268b9;
  font-weight: bold;

}

.business-detail03 h4{

  text-align: left;
	font-weight: bold;
	color: #0268b9;

}



/* 20200617 */

.business-detail04{

	background: url(/ir/outline/assets/img/investor/bg-business04.jpg) repeat;

}

.business-detail04 h3,

.business-detail04 > p span{

	color: #bf9000;
  font-weight: bold;

}

.business-detail04 h4{

	text-align: left;
	font-weight: bold;
  color: #bf9000;

}


.business-detail-lead {
  font-weight: bold;
}


@media only screen and (min-width:768px){

	/*PCのみ hoverとか*/

	.business-detail-link a:hover{

		border: 0;

		margin-bottom: 2px;	

	}

}

@media only screen and (min-width:768px) and (max-width:1140px){

	.business-about{

		margin: 50px 20px;

	}

}

@media only screen and (min-width:1px) and (max-width:767px){

	.business-mainimg{

		margin: 20px auto 70px;

	}

    .business-mainimg-underText{

        margin-top: -50px;

        padding-bottom: 70px;

    }

.business-graph ul li.col2{width: 100%;}

	.business-graph ul{

		margin-left: 0;

	    margin-right: 0;

	    margin-top:20px;

	}

	.business-graph ul li{

	    width: 100%;

	    padding: 0 0 40px;

	}

	.business-graph ul li p{

		font-size: 14px;

	    margin-bottom: 0;

	}

	.business-about{

		margin: 20px 20px 50px;

	}

	.business-detail{

		padding: 25px 20px 30px;

		border-radius: 10px;

		margin-top: 30px;

	}

	.business-detail h3{

		margin-bottom: 20px;

		font-size: 18px;

	}

	.business-detail h4{

		width: 100%;

		margin: 10px auto;

		padding: 8px 0;

		font-size: 12px;

		border-radius: 15px;

	}

	.business-detail > p{

		font-size: 14px;

		line-height: 1.7;

	}

	.business-detail-list ul{

		margin-top: 20px;

		margin-bottom: 20px;

		margin-left: -5px;

		margin-right: -5px;

	}

	.business-detail-list ul li{

		padding: 0 5px 10px;

		display: inline-block;

		width: 49%;

	}

	.business-detail-list ul li.width02{

		width: 100%;

	}

	

	/* 20200617 */

	.business-detail-list ul li.width03{

		width: 100%;

	}

	

	.business-detail-list ul li p{

		font-size: 10px;

		line-height: 1.2;

	}

	.business-detail-link{

		text-align: left;

	}

	.business-detail-link a{

	    font-size: 10px;

	    line-height: 1.8;

	    display: block;

	    border-bottom: solid 1px;

	    padding-bottom: 5px;

	    position: relative;

	}

	.business-detail-link i{

		position: absolute;

		right: 0;

		top: 5px;

	    font-size: 10px;

	}

}



/*ーーーーーーーーーーーーーーーーーーーー*/

/* investor growth */

/*ーーーーーーーーーーーーーーーーーーーー*/

 .font_anton {

    font-size: 90%;

    font-family: 'Anton', sans-serif !important;

}

.growth-block{

	padding: 45px 60px;

	border-radius: 20px;

	margin-bottom: 80px;

}

.growth-block h2{

	text-align: left;

	font-size: 22px;

}

.growth-block a.volume:before {

    content: "\e050";

    font-size: 1.3em;

    font-family: 'sekisui' !important;

    font-style: normal;

    font-weight: normal;

    line-height: 1;

    color: #052d93;

    vertical-align: baseline;

    margin-right: 0.5em;

}

.growth-block h3{

	color: #1450b2;

	margin-bottom: 40px;

}

.growth-block-ttl-s{

    font-size: 18px;

    color: #333;

    line-height: 1.4;

    font-weight: bold;

}

.growth-plan{

	margin: 50px 0 120px;

}

.growth-plan h3{

	color: #000;

	margin-bottom: 50px;

}

.growth-plan-img{

	max-width: 156px;

	width: 18%;

	display: inline-block;

	vertical-align: top;

}

.growth-plan-txt{

	width: 80%;

	display: inline-block;

	padding-left: 20px;

}

.growth-plan-txt ul li{

	text-indent: -1em;

    padding-left: 1em;

}

.growth-plan-txt > ul{

	margin-bottom: 10px;

}

.growth-plan-txt > ul > li{

	font-size: 16px;

	margin-bottom: 5px;

}

.growth-plan-txt > ul > li > ul > li{

	color: #717681;

	font-size: 14px;

}

.growth-plan-link{

	text-align: center;

}

.growth-plan-link a{

	display: inline-block;

	margin-top: 30px;

	font-size: 18px;

	letter-spacing: 0.15em;

	padding: 25px 30px;

	border-radius: 45px;

	color: #fff;

	background: #1450b2;

    box-shadow: 0px 2px 2px rgba(0,0,0,0.3);

    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);

    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);

}

.growth-block-col {

	margin-left: -20px;

	margin-right: -20px;

}

.growth-block-col .growth-block-img{

	padding: 0 20px;

	display: inline-block;

	width: 49%;

	vertical-align: top;

}

.growth-block-img {

	margin-top: 30px;

	margin-bottom: 30px;

}

.growth-block-img img{

	max-width: 100%;

}

.growth-block-img p{

	font-size: 13px;

}

.growth-block-txt{

    font-size: 15px;

    line-height: 2;

    margin-bottom: 20px;

}

.growth-block-overflow {

	background: #efefef;

	text-align: center;

	width: 100%;

}

.growth-block-overflow img{

	max-width: 450px;

	padding: 20px;

}

#wrap-investor-growth .wrap-section-ir-audio{

    margin-top: 40px;

    margin-bottom: 60px;

    padding: 40px 0;

}

#wrap-investor-growth .wrap-section-ir-audio h2{
    max-width: 1360px;

    text-align: left;

    margin: 0 auto 20px;

    padding: 0 20px;

    color: #222;

    font-size: 20px;

}

#wrap-investor-growth .section-ir-audio{

    justify-content: center;

}

#wrap-investor-growth .ir-audio__txt {

    background-color: #fff;

    border: none;

}

#wrap-investor-growth h2 > span{

    font-size: 64%;

}

#wrap-investor-growth  h2 > span.font_anton{

    font-size: 90% !important;

}

.growth-block h3{
    text-align: center;

    font-size: 28px;

    color: #333;

    font-family: "Noto Sans Japanese";       

}

.growth-block h4{

    color: #3949ab;

    margin-bottom: 10px;

    font-size: 22px;

    line-height: 1.4;

}

.growth-block h4.color-green{

    color: #22866f;

}

.growth-block h3 .growth-sub-ttl{

    display: block;

    padding-bottom: 0.5em;

    font-size: 16px;

}

.growth-contents .growth-ttl-bk {

    text-align: left;

    color: #333;

    font-size: 22px;

}

.growth-contents .note{

    display: block;

    margin-top: 20px;

    text-align: left;

    font-size: 12px;

    color: #717681;

}

.growth-block-2col{

    display: flex;

    font-size: 0;

    margin-bottom: 10px;

}

.growth-block-2col__item{

    width: 50%;

}

.growth-block-2col__item:nth-child(odd){

    padding-right: 10px;

}

.growth-block-2col__item:nth-child(even){

    padding-left: 10px;

}

.growth-block-2col__item img{

    vertical-align: bottom;

    max-width: 100%;

}

.growth-block-2col__item__cap{

    padding-left: 4px;

    text-align: left;

    font-size: 13px;

}

.growth-block-2col__lead-img:first-child{

    width: 57%;

}



.growth-block-2col__lead-img:nth-child(2){

    width: 43%;

}

.wrap-growth-product{

    padding: 40px;

    background-color: #fff;

    margin-bottom: 40px;

}

#wrap-investor-growth .icon-arrow-square{

    position: relative;

    color: #052d93;

    font-size: 1.2em;

    margin-right: 0.3em;

    vertical-align: baseline;

}

.growth-block__link img{

    max-width: 100%;

}
.lead-lgc-growth {

  margin-right: auto;

  margin-left: auto;

}
@media only screen and (min-width:768px) {
  .lead-lgc-growth {
    width: 872px !important;
  }
}
.contents-mt{
  margin-top: 5px !important;
}
@media only screen and (min-width:768px){

	/*PCのみ hoverとか*/

	.growth-plan-link a:hover{

		background: #3f90d6;

    	box-shadow: none;

	}

  .growth-block__link .investor-growth-bnr-snspj{

      max-width: 300px;

  }

/* 20210127 */

  .imgBox-add{
    max-width: 790px;
    margin: 0 auto 50px;
  }
  .imgBox-add .imgBox-add-list-inner{
    margin-top: 38px;
  }
  .imgBox-add .add-lead{
    padding: 4px 0;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    border-top: 2px solid #bf9000;
    border-bottom: 2px solid #bf9000;
  }
  .imgBox-add .add-lead02{
    color: #a67100;
    font-weight: bold;
  }
  .imgBox-add .add-textbox{
    margin-top: 19px;
  }
  .imgBox-add .add-textbox + .add-textbox{
    margin-top: 12px;
  }
  .imgBox-add .add-text{
    line-height: 2.0;
    padding-top: 10px;
  }
  .imgBox-add .add-text02{
    padding-top: 4px;
  }
  .imgBox-add .add-flex{
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }
  .imgBox-add .add-flex > div{
    margin: 0 15px;
  }
  .imgBox-add .add-flex p{
    text-align: center;
    font-size: 12px;
  }
  
}

@media only screen and (min-width:1px) and (max-width:767px){
  
	.growth-block{

		padding: 30px 20px;

		border-radius: 10px;

		margin-top: 25px;

		margin-bottom: 40px;

	}

	.growth-block h3{

		margin-bottom: 20px;

		font-size: 16px;

		line-height: 1;

	}

.growth-block h3 .growth-sub-ttl{

    font-size: 12px;

}

    .growth-block h4{

        font-size: 16px;

    }

    #wrap-investor-growth .ir-audio__txt {

        margin: 10px 20px;

        padding: 10px;

    }

    #wrap-investor-growth .ir-audio__txt h3 {

        margin-top: 0;

    }

    .growth-block-2col{

        display: block;

    }

    .growth-block-2col__item{

        width: 100%;

        margin-bottom: 10px;

    }

    .wrap-growth-product{

        padding: 10px;

    }

    .growth-block-2col__item:nth-child(odd),

    .growth-block-2col__item:nth-child(even){

        padding: 0;

        width: 100%;

    }

    .page-personal .lead-lgc{

        margin-bottom: 40px;

    }

    .growth-block-2col__item__cap{

        font-size: 10px;

        padding: 0;

    }

    .growth-block-txt{

        font-size: 14px;

        line-height: 1.7;

    }

    .growth-plan{

		margin: 50px 0 60px;

	}

	.growth-plan h3{

		margin-bottom: 15px;

		letter-spacing: 0;

		font-size: 18px;

		line-height: 1.2;

	}

	.growth-plan-img{

		width: 116px;

		display: block;

		margin: 0 auto;

	}

	.growth-plan-txt{

		width: 100%;

		display: block;

		padding-left: 0;

		margin-top: 15px;

	}

	.growth-plan-txt > ul > li{

		font-size: 14px;

		margin-bottom: 10px;

	}

	.growth-plan-txt > ul > li > ul > li{

		font-size: 12px;

	}

	.growth-plan-link a{

		margin-top: 20px;

		font-size: 12px;

		line-height: 1.2;

		padding: 10px 20px 10px 30px;

		border-radius: 30px;

	    box-shadow: 0px 1px 1px rgba(0,0,0,0.3);

	    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);

	    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);

	    position: relative;

	}

	.sp-left{

		position: absolute;

		left: 10px;

		top: 25px;

	}

	.growth-block-col {

		margin-left: -5px;

		margin-right: -5px;

	}

	.growth-block-col .growth-block-img{

		padding: 0 5px;

	}

	.growth-block-img {

		margin-top: 15px;

		margin-bottom: 15px;

	}

	.growth-block-img p{

		font-size: 10px;

	}

	.growth-block-txt{

		font-size: 14px;

		line-height: 1.7;

	}

	.growth-block-overflow img{

		max-width: 100%;

	}
  
/* 20210127 */

  .imgBox-add{
    max-width: 530px;
    margin: 0 auto 30px;
  }
  .imgBox-add .imgBox-add-list-inner{
    margin-top: 25px;
  }
  .imgBox-add .imgBox-add-list-inner + .imgBox-add-list-inner{
    margin-top: 23px;
  }
  .imgBox-add .add-lead{
    padding: 4px 0 3px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    border-top: 2px solid #bf9000;
    border-bottom: 2px solid #bf9000;
  }
  .imgBox-add .add-lead02{
    font-size: 14px;
    color: #a67100;
    font-weight: bold;
  }
  .imgBox-add .add-textbox{
    margin-top: 14px;
  }
  .imgBox-add .add-textbox + .add-textbox{
    margin-top: 12px;
  }
  .imgBox-add .add-text{
    font-size: 14px;
    padding-top: 10px;
    line-height: 23.8px;
  }
  .imgBox-add .add-text02{
    padding-top: 3px;
  }
  .imgBox-add .add-flex{
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }
  .imgBox-add .add-flex > div{
    margin: 0 8px;
  }
  .imgBox-add .add-flex p{
    text-align: center;
    font-size: 10px;
    line-height: 1.2;
  }
  .imgBox-add .add-flex img{
    width: 100%;
    height: auto;
  }

  .growth-font-18px{
    font-size: 18px !important;
  }

}





/*ーーーーーーーーーーーーーーーーーーーー*/

/* investor business */

/*ーーーーーーーーーーーーーーーーーーーー*/

.dividend-point-wrap {

	margin: 30px 0 100px;

}

.dividend-point-wrap h3 {

	width: 180px;

	margin: 0 auto -75px;

}

.dividend-point-wrap h3 img{

	max-width: 100%;

	margin: 0;

}

.dividend-point-block{

	max-width: 830px;

	margin: 0 auto;

	border-radius: 20px;

	padding: 40px 25px;

}

.dividend-point{

	display: inline-block;

	width: 49%;

	padding: 0 25px;

	vertical-align: top;

	position: relative;

}

.dividend-point img{

	width: 100%;

}

.dividend-point > div{

	position: absolute;

	top: 50%;

	left: 0;

	width: 100%;

	padding: 10px 50px;

}

.dividend-point p{

	font-size: 15px;

	line-height: 1.6;

	letter-spacing: 0.15em;

	text-align: center;

}

.dividend-point p.dividend-point-txt{

	font-size: 20px;

	color: #3e4dac;

	font-weight: 500;

    line-height: 1.3;

    margin-top: 15px;

}

.dividend-point01 p{

	padding: 25px 0;

}

.dividend-performance{

	margin-bottom: 120px;

}

.dividend-performance h3{

	color: #000;

}

.dividend-graph{

	max-width: 100%;

	margin: 30px auto 50px;

}
.dividend-LL .lst-message li a:after {
  width: 10px;
    height: 10px;
    margin-bottom: 3px;
    margin-left: 9px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-backface-visibility: hidden;
    display: inline-block;
    position: relative;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    vertical-align: middle;
    content: "";
}
.box-v3.dividends_box {
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width:768px) {
  .box-v3.dividends_box {
    width: 500px;
  }
}

.dividends_box .box-v3__body p{
  font-size: 20px;
}

@media only screen and (min-width:1px) and (max-width:767px){
  .dividend-table {
    overflow: scroll;
  }
}
.dividend-table .tbl-base02 thead tr th,

.dividend-table .tbl-base02 tbody tr th,

.dividend-table .tbl-base02 tbody tr td{

	text-align: center;

}

.dividend-table .tbl-base02 tbody tr td{

	font-weight: bold;

}

.dividend-table .tbl-base02 thead th span,

.dividend-table .tbl-base02 tbody td span{

	font-family: 'Fjalla One', sans-serif;

    font-weight: 400;

}

.dividend-table .tbl-base02 thead th{

	padding: 20;

}

.dividend-table .tbl-base02 thead th:first-child,

.dividend-table .tbl-base02 thead th{

	width: auto;

}

.dividend-link{

	text-align: center;

	margin-top: 20px;

}

.dividend-link a{

	border: solid 2px #e5e5e5;

	border-radius: 30px;

	background-color: #fff;

	color: #3949ab;

	font-weight: 500;

	font-size: 16px;

	padding: 15px 20px;

}

.dividend-LL .lst-message li a:after{
  width: 8px;
  height: 8px;
}
.dividend-table .tbl-base02 thead th, .tbl-base02 thead td{
  padding: 13px 0 !important;
}
.dividend-table .tbl-base02 thead tr th:first-child, .dividend-table .tbl-base02 tbody tr th {
  width: 17%;
}
.dividend-table .tbl-base02 tbody tr th{
  padding: 14px;
}
.dividend-table .tbl-base02 tbody tr td{
  padding: 20px 0;
}
@media only screen and (min-width:768px){

	.dividend-performance{

		padding-top: 40px;

	}

	/*PCのみ hoverとか*/

	.dividend-link a:hover{

		background: #1450b2;

		border-color: #1450b2;

		color: #fff;

	}

}

@media only screen and (min-width:1px) and (max-width:1000px){

	.dividend-table .tbl-base02 thead tr th,

	.dividend-table .tbl-base02 tbody tr th,

	.dividend-table .tbl-base02 tbody tr td{

		font-size: 10px;

		padding: 10px 5px;

	}

	.dividend-table .tbl-base02 thead tr th:first-child,

	.dividend-table .tbl-base02 tbody tr th{

		width: 25%;

	}

	.dividend-table .tbl-base02 tbody tr td span{

		display: block;

	}

}



@media only screen and (min-width:768px) and (max-width:1000px){

	.dividend-point-block{

		text-align: center;

		padding-top: 70px;

	}

	.dividend-point{

		width: 100%;

	    max-width: 370px;

	    margin: 20px auto 0px;

	}

}

@media only screen and (min-width:1px) and (max-width:767px){

	.dividend-point-wrap {

		margin: 30px 0 45px;

	}

	.dividend-point-wrap h3 {

		width: 120px;

		margin: 0 auto -60px;

	}

	.dividend-point-wrap h3 img{

		width: 100%;

	}

	.dividend-point-block{

		border-radius: 10px;

		padding: 50px 20px 20px;

		text-align: center;

	}

	.dividend-point{

		width: 100%;

		max-width: 240px;

		padding: 20px 0 0;

	}

	.dividend-point > div{

		padding: 15px 20px;

	}

	.dividend-point p{

		font-size: 12px;

	}

	.dividend-point p.dividend-point-txt{

		font-size: 14px;

	    margin-top: 8px;

	    font-weight: bold;

	}

	.dividend-point01 p{

		padding: 17px 0;

	}

	.dividend-performance{

		margin-bottom: 30px;

	}

	.dividend-graph{

		margin: 20px auto 10px;

	}

	.dividend-link a{

		border-radius: 20px;

		font-size: 12px;

		width: 100%;

		padding: 10px 15px;

		display: block;

		text-align: left;

	}

}





.footer__middle__title{

color:#000;

text-align:left;

}





.investor-top-bnr {

  margin-bottom: 60px;

}



/* 動画バナー */

.investor-movie-bnr {

  margin-bottom: 60px;

  cursor: pointer;

}

.investor-movie-bnr img {

  width: 100%;

}

.investor-movie-bnr .pc-bnr {

  display: block;

}

.investor-movie-bnr .sp-bnr {

  display: none;

}



@media only screen and (max-width:1000px){

.investor-top-bnr {

  margin-bottom: 20px;

}

.investor-movie-bnr {

  margin-bottom: 20px;

}

.investor-movie-bnr .pc-bnr {

  display: none;

}

.investor-movie-bnr .sp-bnr {

  display: block;

}

}



/* Magnific Popup CSS */

.mfp-bg {

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 1042;

  overflow: hidden;

  position: fixed;

  background: #0b0b0b;

  opacity: 0.8; }



.mfp-wrap {

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 1043;

  position: fixed;

  outline: none !important;

  -webkit-backface-visibility: hidden; }



.mfp-container {

  text-align: center;

  position: absolute;

  width: 100%;

  height: 100%;

  left: 0;

  top: 0;

  padding: 0 8px;

  box-sizing: border-box; }



.mfp-container:before {

  content: '';

  display: inline-block;

  height: 100%;

  vertical-align: middle; }



.mfp-align-top .mfp-container:before {

  display: none; }



.mfp-content {

  position: relative;

  display: inline-block;

  vertical-align: middle;

  margin: 0 auto;

  text-align: left;

  z-index: 1045; }



.mfp-inline-holder .mfp-content,

.mfp-ajax-holder .mfp-content {

  width: 100%;

  cursor: auto; }



.mfp-ajax-cur {

  cursor: progress; }



.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {

  cursor: pointer; }



.mfp-zoom {

  cursor: pointer;

  cursor: -webkit-zoom-in;

  cursor: -moz-zoom-in;

  cursor: zoom-in; }



.mfp-auto-cursor .mfp-content {

  cursor: auto; }



.mfp-close,

.mfp-arrow,

.mfp-preloader,

.mfp-counter {

  -webkit-user-select: none;

  -moz-user-select: none;

  user-select: none; }



.mfp-loading.mfp-figure {

  display: none; }



.mfp-hide {

  display: none !important; }



.mfp-preloader {

  color: #CCC;

  position: absolute;

  top: 50%;

  width: auto;

  text-align: center;

  margin-top: -0.8em;

  left: 8px;

  right: 8px;

  z-index: 1044; }

  .mfp-preloader a {

    color: #CCC; }

    .mfp-preloader a:hover {

      color: #FFF; }



.mfp-s-ready .mfp-preloader {

  display: none; }



.mfp-s-error .mfp-content {

  display: none; }



button.mfp-close,

button.mfp-arrow {

  overflow: visible;

  cursor: pointer;

  background: transparent;

  border: 0;

  -webkit-appearance: none;

  display: block;

  outline: none;

  padding: 0;

  z-index: 1046;

  box-shadow: none;

  touch-action: manipulation; }



button::-moz-focus-inner {

  padding: 0;

  border: 0; }



.mfp-close {

  width: 44px;

  height: 44px;

  line-height: 44px;

  position: absolute;

  right: 0;

  top: 0;

  text-decoration: none;

  text-align: center;

  padding: 0 0 18px 10px;

  color: #FFF;

  font-style: normal;

  font-size: 28px;

  font-family: Arial, Baskerville, monospace; }

  .mfp-close:hover,

  .mfp-close:focus {

    opacity: 1; }

  .mfp-close:active {

    top: 1px; }



.mfp-close-btn-in .mfp-close {

  color: #333; }



.mfp-image-holder .mfp-close,

.mfp-iframe-holder .mfp-close {

  color: #FFF;

  right: -6px;

  text-align: right;

  padding-right: 6px;

  width: 100%; }



.mfp-counter {

  position: absolute;

  top: 0;

  right: 0;

  color: #CCC;

  font-size: 12px;

  line-height: 18px;

  white-space: nowrap; }



.mfp-arrow {

  position: absolute;

  opacity: 0.65;

  margin: 0;

  top: 50%;

  margin-top: -55px;

  padding: 0;

  width: 90px;

  height: 110px;

  -webkit-tap-highlight-color: transparent; }

  .mfp-arrow:active {

    margin-top: -54px; }

  .mfp-arrow:hover,

  .mfp-arrow:focus {

    opacity: 1; }

  .mfp-arrow:before,

  .mfp-arrow:after {

    content: '';

    display: block;

    width: 0;

    height: 0;

    position: absolute;

    left: 0;

    top: 0;

    margin-top: 35px;

    margin-left: 35px;

    border: medium inset transparent; }

  .mfp-arrow:after {

    border-top-width: 13px;

    border-bottom-width: 13px;

    top: 8px; }

  .mfp-arrow:before {

    border-top-width: 21px;

    border-bottom-width: 21px;

    opacity: 0.7; }



.mfp-arrow-left {

  left: 0; }

  .mfp-arrow-left:after {

    border-right: 17px solid #FFF;

    margin-left: 31px; }

  .mfp-arrow-left:before {

    margin-left: 25px;

    border-right: 27px solid #3F3F3F; }



.mfp-arrow-right {

  right: 0; }

  .mfp-arrow-right:after {

    border-left: 17px solid #FFF;

    margin-left: 39px; }

  .mfp-arrow-right:before {

    border-left: 27px solid #3F3F3F; }



.mfp-iframe-holder {

  padding-top: 40px;

  padding-bottom: 40px; }

  .mfp-iframe-holder .mfp-content {

    line-height: 0;

    width: 100%;

    max-width: 900px; }

  .mfp-iframe-holder .mfp-close {

    top: -55px;

    right: -10px;

    font-size: 50px;

     }



.mfp-iframe-scaler {

  width: 100%;

  height: 0;

  overflow: hidden;

  padding-top: 56.25%; }

  .mfp-iframe-scaler iframe {

    position: absolute;

    display: block;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: #000; }



/* Main image in popup */

img.mfp-img {

  width: auto;

  max-width: 100%;

  height: auto;

  display: block;

  line-height: 0;

  box-sizing: border-box;

  padding: 40px 0 40px;

  margin: 0 auto; }



/* The shadow behind the image */

.mfp-figure {

  line-height: 0; }

  .mfp-figure:after {

    content: '';

    position: absolute;

    left: 0;

    top: 40px;

    bottom: 40px;

    display: block;

    right: 0;

    width: auto;

    height: auto;

    z-index: -1;

    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);

    background: #444; }

  .mfp-figure small {

    color: #BDBDBD;

    display: block;

    font-size: 12px;

    line-height: 14px; }

  .mfp-figure figure {

    margin: 0; }



.mfp-bottom-bar {

  margin-top: -36px;

  position: absolute;

  top: 100%;

  left: 0;

  width: 100%;

  cursor: auto; }



.mfp-title {

  text-align: left;

  line-height: 18px;

  color: #F3F3F3;

  word-wrap: break-word;

  padding-right: 36px; }



.mfp-image-holder .mfp-content {

  max-width: 100%; }



.mfp-gallery .mfp-image-holder .mfp-figure {

  cursor: pointer; }



@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {

  /**

       * Remove all paddings around the image on small screen

       */

  .mfp-img-mobile .mfp-image-holder {

    padding-left: 0;

    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {

    padding: 0; }

  .mfp-img-mobile .mfp-figure:after {

    top: 0;

    bottom: 0; }

  .mfp-img-mobile .mfp-figure small {

    display: inline;

    margin-left: 5px; }

  .mfp-img-mobile .mfp-bottom-bar {

    background: rgba(0, 0, 0, 0.6);

    bottom: 0;

    margin: 0;

    top: auto;

    padding: 3px 5px;

    position: fixed;

    box-sizing: border-box; }

    .mfp-img-mobile .mfp-bottom-bar:empty {

      padding: 0; }

  .mfp-img-mobile .mfp-counter {

    right: 5px;

    top: 3px; }

  .mfp-img-mobile .mfp-close {

    top: 0;

    right: 0;

    width: 35px;

    height: 35px;

    line-height: 35px;

    background: rgba(0, 0, 0, 0.6);

    position: fixed;

    text-align: center;

    padding: 0; } }



@media all and (max-width: 900px) {

  .mfp-arrow {

    -webkit-transform: scale(0.75);

    transform: scale(0.75); }

  .mfp-arrow-left {

    -webkit-transform-origin: 0;

    transform-origin: 0; }

  .mfp-arrow-right {

    -webkit-transform-origin: 100%;

    transform-origin: 100%; }

  .mfp-container {

    padding-left: 6px;

    padding-right: 6px; } }





/*190405個人投資家動画 */

.ir_movie_bg{

display: flex; margin-top:30px;justify-content: space-between;}

.ir_movie_content1{width: 62%;align-items: center;padding: 43px 30px;display: flex;background:url(/ir/outline/assets/img/investor/anim-movie3.png); border: 5px solid #d3edf8;

    border-radius: 10px;}

.ir_movie_content1_in{padding: 0 10px;text-align:center;}

.ir_movie_txt{font-size: 19px;font-weight: 900;letter-spacing: 0em;}

.ir_movie_txt2{font-size: 13px;}

.ir_movie_txt3{letter-spacing: 0.2em;font-size: 14px;}

.ir_movie_txt4{color: #be302d;}



.ir_movie_content1 img{width:auto; margin-left:15px;}



.ir_movie_content2{text-align: center;width: 38%;margin-left: 30px;padding:18px 0px 0px 0px; background:url(/ir/outline/assets/img/investor/anim-movie3.png); border: 5px solid #d3edf8;

    border-radius: 10px;}

.ir_movie_2_txt{

font-weight: 600;font-size: 19px;}





@media only screen and (max-width: 1091px){

.ir_movie_bg{display: flex; margin-top:30px;justify-content: space-between;flex-direction: column; align-items: center;}

.ir_movie_content1{width: 90%;align-items: center;padding:20px;display: flex;background:url(/ir/outline/assets/img/investor/anim-movie3.png); border: 5px solid #d3edf8;

    border-radius: 10px;flex-direction: column-reverse; text-align:center;}

.ir_movie_content1_in{padding: 10px;align-items: center;}

.ir_movie_content1_in br{ display:none;}

.ir_movie_content1 img{width:auto; margin:10px;}





.ir_movie_content2{text-align: center;width: 90%;margin-left: 0px;padding: 20px 0;background:url(/ir/outline/assets/img/investor/anim-movie3.png); border: 5px solid #d3edf8;

    border-radius: 10px;align-items: center; margin-top:30px;}

.ir_movie_2_txt{font-weight: 600;font-size: 19px;}

	

	}

/*190405個人投資家動画ここまで */